caption: Allow notifications on these sites
desc: |-
  Setting the policy lets you set a list of URL patterns that specify the sites that can display notifications.

        Leaving the policy unset means <ph name="DEFAULT_NOTIFICATIONS_SETTING_POLICY_NAME">DefaultNotificationsSetting</ph> applies for all sites, if it's set. If not, the user's personal setting applies.

        For detailed information on valid <ph name="URL_LABEL">url</ph> patterns, please see https://cloud.google.com/docs/chrome-enterprise/policies/url-patterns. <ph name="WILDCARD_VALUE">*</ph> is not an accepted value for this policy.
example_value:
- https://www.example.com
- '[*.]example.edu'
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
owners:
- engedy@chromium.org
- file://components/permissions/PERMISSIONS_OWNERS
schema:
  items:
    type: string
  type: array
supported_on:
- chrome.*:16-
- chrome_os:16-
tags: []
type: list
